/* Style sheet navigation */
.mod_navigation a{color:#ccc;font-weight:400;text-transform:uppercase;}
a:hover{color: #fff !important;}
.active,.trail,#left .mod_navigation a:hover{color:#fff !important;text-transform:uppercase;font-weight:600;}
#header .mod_navigation{width:100%;height:20px;bottom:0;left:10px;position:absolute;}
#header div.mod_navigation li{display:inline;margin-right:20px;/*font-size:14px;*/text-transform:uppercase;}
#menusub{padding-left:10px;}
#left .mod_navigation li a,#left .mod_navigation .active{font-size:15px;color:#efefef;line-height:32px;}
#left .active,#left .trail{}
